Показать сообщение отдельно
Старый 27.05.2018, 12:35   #3
plood
Senior Member
 
Аватар для plood
 
Регистрация: 17.04.2011
Адрес: Москва
Сообщений: 494
По умолчанию

Для стабильной работы я бы рекомендовал ставить только релизную версию хотя бы с первым апдейтом. То есть 17.6 или 18.1 когда выйдет. Если же хочется опробовать новые плюшки, то можно уже сейчас 18 версию поставить.
plood вне форума   Ответить с цитированием